td {
  color: #000080;
  font-size: 1em;
  font-family: Arial,Helvetica,sans-serif;
  margin-bottom: 5em;
}
body {
  border-style: hidden;
  color: #000080;
  background-color: #d6ebff;
  font-size: 1em;
  font-family: Arial,Helvetica,sans-serif;
}
p {
  color: #000080;
  font-size: 1em;
  margin-bottom: 1em;
  margin-top: 1em;
}
li {
  font-weight: normal;
}
h1 {
  margin: 0;
  text-decoration: none;
  color: #000080;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-family: Arial,Helvetica,sans-serif;
  text-align: center;
  line-height: 200%;
  word-spacing: 0;
  text-indent: 0;
}
h2 {
  margin: 0;
  text-decoration: none;
  color: #000080;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 18px;
  font-family: Arial;
  text-align: center;
  line-height: 150%;
}
h3 {
  margin: 0;
  color: #000080;
  text-decoration: none;
  font-variant: normal;
  font-size: 14pt;
  font-family: Times;
  word-spacing: 0;
  line-height: 150%;
  text-indent: 0;
  text-align: center;
  font-style: italic;
}
h4 {
  font-family: Arial,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-size: 16px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  text-decoration: none;
  font-weight: bold;
}
h5 {
  font-family: Arial;
  font-style: normal;
  font-variant: normal;
  font-size: 13px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  text-decoration: none;
  font-weight: bold;
}
h6 {
  font-family: Arial;
  font-style: normal;
  font-variant: normal;
  font-size: 11px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  text-decoration: none;
  font-weight: bold;
}
a {
  color: #000080;
  text-decoration: underline;
}
a:hover {
  border-style: none;
  text-decoration: none;
}
a.kart {
  color: #666666;
  text-decoration: none;
  background-color: #003399;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 13px;
  font-family: Times,Verdana,Helvetica,sans-serif;
}
a.kart:hover {
  color: #000080;
  font-family: Times,Verdana,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  text-decoration: underline;
}
a.kat {
  text-decoration: none;
}
a.kat:hover {
  font-family: Verdana,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  text-decoration: none;
}
a.new_brand {
  color: #ff0000;
}
a.new_brand:hover {
  color: #ff6600;
}
a.new_label {
  color: #009900;
}
a.new_label:hover {
  color: #ff6600;
}
tr.simple {
  background-color: #d6ebff;
}
.new_brand {
  color: #ff0000;
}
.new_brand:hover {
  color: #ff6600;
}
.new_label {
  color: #009900;
}
.new_label:hover {
  color: #ff6600;
}
.no_entry {
color: #cccccc;
}
.menu {
  position: absolute;
  top: 40%;
  left: 10%;
  text-align: left;
  line-height: 2.5;
}
.menu__link {
  padding: 14px 0;
  color: #000099;
  text-decoration: none;
  position: relative;
  font-family: 'Muli',sans-serif;
  font-weight: 300;
  font-size: 22px;
  line-height: 1;
  letter-spacing: 0.04em;
}
.menu__link svg {
  fill: none;
  stroke: #70aec9;
  stroke-width: 2;
  stroke-miterlimit: 10;
  stroke-dasharray: 338;
  stroke-dashoffset: 338;
  stroke-linecap: round;
  position: absolute;
  top: 50%;
  left: 50%;
  opacity: 0;
  z-index: -1;
}
.menu__link--active svg {
  stroke: #ff4c4c;
}
.menu__link--active svg, .menu__link:hover svg {
  stroke-dashoffset: 0;
  opacity: 1;
}
.menu-yu {
  position: absolute;
  top: 80%;
  left: 10%;
  text-align: left;
  line-height: 2.5;
}
/* Accordion */
@import url("https://fonts.googleapis.com/css?family=Poppins:400,400i,700");
*, *::after, *::before{
  margin: 0;
  padding: 0;
  box-sizing:border-box;
}
body{
  font-family: "Poppins", sans-serif;
}
div.c{
  position: relative;
  margin:2em;
}
input{
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  opacity:0;
  visibility: 0;
}
h1{
  background:#000099;
  color:#d6ebff;
  padding:1em;
  position: relative;
}
label::before{
  content:"";
  display: inline-block;
  border: 15px solid transparent;
  border-left:20px solid white;
}
label{
  cursor: pointer;
  position: relative;
  display: flex;
  align-items: center;
}
div.p{
  max-height:0px;
  overflow: hidden;
  transition:max-height 0.5s;
  background-color: #d6ebff;
  box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.2);
}
div.p p {
  padding:2em;
}
input:checked ~ h1 label::before{
  border-left:15px solid transparent;
  border-top:20px solid white;
  margin-top:12px;
  margin-right:10px;
}
input:checked ~ h1 ~ div.p{
  max-height:100px;
}
/* a{
  color:steelblue;
} */


